
/* -------------------------------------------------------------- 
   =EVENTS
-------------------------------------------------------------- */

div.event_main {
    padding-top:0px;
    padding-bottom:20px;
    padding-left:0px; 
    float: left;
    width: 620px;
    padding-right: 00px;
    padding-left: 0px;
    background-color:#ffffff;
    border:0px;
    border-color:#ccc;
    border-style:solid;}

div.event_main h2 {
    font-size: 22px;color:#ff0000;}

/*top box in events*/
div.event_nav {
    margin-left:0px;
    margin-top:30px;
    background-color: #91BAB3;
    border: 5px solid #ccc;
   /* border-left: none;
    border-right: none;*/
    font-size: 14px;
    padding:10px;
    padding-top:15px;
    position: relative;
    float: left;
    width: 860px;
    /*border-radius:20px;*/
    text align center;
    color:#ffffff;}

div.event_nav p {
    font-size: 12px;
    float: left;
    margin: 0;
    color:#ffffff;}

div.event_nav a.next_month {
    position: absolute;
    right: 15px;
    top: 17px;color:#fff;}

div.event_nav a.previous_month {
    position: absolute;
    right: 100px;
    top: 17px;color:#fff;}

div.event_sidebar {  
    padding-left:15px;
    padding-top:0px;
    width: 240px;
    float: left;}

div.event_sidebar h5 {
    padding: 2px 0 2px 0;
    border-bottom: 0px solid #fff;
    color:#fff;
    font-size:1.2em;}

h5 a.previous_month span, 
h5  a.next_month span {
    display:none;}

h5 a.previous_month,
h5 a.next_month  {
    width: 9px;
    display: block;
    float: left;
    height: 13px;
    margin-right: 4px;
    background-position: top left;
    background-repeat: no-repeat;}

h5 a.previous_month {background-image: url(images/arrow_left.gif);}

h5 a.next_month {background-image: url(images/arrow_right.gif);}

table.sm_calendar {
     
    border-collapse: collapse;
    border: 1px solid #000;
    width: 250px;
    font-size: 12px;color:#333;
    padding-left:10px;
    background-color:#fff;}

table.sm_calendar th,
table.sm_calendar td {
    padding: 2px;
    border: 1px solid #e7e7e7;
    text-align: center;}

table.sm_calendar td.eventDay {
    background-color: #ff0000; border: 1px solid #fff;
    color: white;
    font-weight: bold;
    position: relative !important;}

div.events_today {
    position: absolute;
    background: #fff;
    color: #000;
    border: 1px solid #444;
    z-index: 99999;
    width: 200px;
    text-align: left;
    padding: 10px;
    display: none;}

div.events_today h6 {
    margin: 0 0 5px 0;
    font-size: 14px;
    background: url(images/calendar-day.png) left center no-repeat;
    padding:1px 0 1px 18px;}

table.sm_calendar th {font-weight: bold;}

p.ical_export {padding: 10px 0;font-size: 12px;}

p.ical_export a {
    background: url(images/calendar-day.png) left center no-repeat;
    padding:1px 0 1px 18px;}

ul.events_list {
    clear: both;
    margin: 0;
    padding: 0;
    padding-left:0px !important;
    width: 1000px !important;
    list-style: none;left:0px;}

.eventListIntro p  {
 size:12px;
 text-decoration:none;
 font-weight:light;
 background-color:#000000;}

/*event boxes*/


ul.events_list li { 
    display:inline;
    width:246px;
    max-width:246px;
    min-width:246px;
    background-color:#514E4B;
    background-color:#F4EFE6;
    padding:10px;
    border:0px;
    border-color:#B6ABA7;
    border-style:solid;
    border: 5px solid #ccc;
    margin: 0;
    margin-top:30px;
    margin-right:30px;
    float: left;
    /*border-radius:20px;*/
    overflow:hidden;
    background: url(/media/22564/letter-tumble.png) bottom center no-repeat;
    height:360px;
    min-height:300px;}
      
ul.events_list li p.event_date_cal {
    width: 40px;
    margin: 0 20px 0 0;
    text-align: center;
    border: 1px solid #999;
    float: left;
    -moz-box-shadow: 0px 0px 3px #c1c1c1; background: #ffffff;}

span.event_date_cal_day {
    display: block;
    background: #ff0000;
    color:#ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #999;}

span.event_date_cal_month {
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
   background: #ffffff;}

ul.events_list li h3 {
    margin: 0;
    font-size: 18px;}

ul.events_list li p {
    font-size: 12px;}

/*NEWS*/
/* -------------------------------------------------------------- 
   =EVENTS
-------------------------------------------------------------- */

div.news_main {
    padding-top:0px;
    padding-bottom:20px;
    padding-left:2px; 
    float: left;
    width: 670px;
    padding-right: 00px;
    padding-left: 0px;
    background-color:#ffffff;
    border:0px;
    border-color:#ccc;
    border-style:solid;}

div.news_main h2 {
    font-size: 22px;color:#ff0000;}

/*top box in events*/
div.news_nav {
    margin-left:20px;
    margin-top:10px;
    background-color: #91BAB3;
    border: 5px solid #ccc;
   /* border-left: none;
    border-right: none;*/
    font-size: 14px;
    padding:10px;
    padding-top:15px;
    position: relative;
    float: left;
    width: 530px;
    /*border-radius:20px;*/
    text align center;
    color:#ffffff;}

div.news_nav p {
    font-size: 12px;
    float: left;
    margin: 0;
    color:#ffffff;}

div.news_nav a.next_month {
    position: absolute;
    right: 15px;
    top: 17px;color:#fff;}

div.news_nav a.previous_month {
    position: absolute;
    right: 100px;
    top: 17px;color:#fff;}

div.news_sidebar {  
    padding-left:15px;
    padding-top:0px;
    width: 240px;
    float: left;}

div.news_sidebar h5 {
    padding: 2px 0 2px 0;
    border-bottom: 0px solid #fff;
    color:#fff;
    font-size:1.2em;}

h5 a.previous_month span, 
h5  a.next_month span {
    display:none;}

h5 a.previous_month,
h5 a.next_month  {
    width: 9px;
    display: block;
    float: left;
    height: 13px;
    margin-right: 4px;
    background-position: top left;
    background-repeat: no-repeat;}

h5 a.previous_month {
    background-image: url(images/arrow_left.gif);}

h5 a.next_month {
    background-image: url(images/arrow_right.gif);}

table.sm_calendar {
     
    border-collapse: collapse;
    border: 1px solid #000;
    width: 250px;
    font-size: 12px;color:#333;
    padding-left:10px;
    background-color:#fff;}

table.sm_calendar th,
table.sm_calendar td {
    padding: 2px;
    border: 1px solid #e7e7e7;
    text-align: center;}

table.sm_calendar td.newsDay {
    background-color: #ff0000; border: 1px solid #fff;
    color: white;
    font-weight: bold;
    position: relative !important;}

div.news_today {
    position: absolute;
    background: #fff;
    color: #000;
    border: 1px solid #444;
    z-index: 99999;
    width: 200px;
    text-align: left;
    padding: 10px;
    display: none;}

div.news_today h6 {
    margin: 0 0 5px 0;
    font-size: 14px;
    background: url(images/calendar-day.png) left center no-repeat;
    padding:1px 0 1px 18px;}

table.sm_calendar th {font-weight: bold;}

p.ical_export {padding: 10px 0;font-size: 12px;}

p.ical_export a {
    background: url(images/calendar-day.png) left center no-repeat;
    padding:1px 0 1px 18px;}

ul.news_list {
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;left:0px;}

.newsListIntro p  {
 size:12px;
 text-decoration:none;
 font-weight:light;
 background-color:#000000;}



/*newsboxes*/
ul.news_list li { 
    display:inline;
    width:600px;
    max-width:600px
    min-width:600px
    background-color:#514E4B;
    background-color:#F4EFE6;
    padding:10px;
    border:0px;
    border-color:#B6ABA7;
    border-style:solid;
    border: 5px solid #ccc;
    margin: 0;
    margin-top:20px;
    margin-right:20px;
    float: left;
    /*border-radius:20px;*/
    overflow:hidden;background: url(/media/22564/letter-tumble.png) bottom center no-repeat;
    height:auto;
    min-height:120px;
}
    
  
ul.news_list li p.news_date_cal {
    width: 40px;
    margin: 0 20px 0 0;
    text-align: center;
    border: 1px solid #999;
    float: left;
    -moz-box-shadow: 0px 0px 3px #c1c1c1; background: #ffffff;}

span.news_date_cal_day {
    display: block;
    background: #ff0000;
    color:#ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #999;}

span.news_date_cal_month {
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    background: #ffffff;}

ul.news_list li h3 {
    margin: 0;
    font-size: 18px;}

ul.news_list li p {
    font-size: 12px;}


#eventhead a:link,#eventhead a:visited{color:#333;text-decoration:none}
#eventhead a:hover,#eventhead a:active{color:#333;text-decoration:underline}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
